[aigroup_2]
NormalCars

vehicles\FW_Golf_III\Golf_III.ovh	2
vehicles\FW_Golf_III\Golf_III.ovh	1
vehicles\FW_Golf_III\Golf_III_NL.ovh	1
vehicles\FW_B6\B6.ovh	7
vehicles\FW_B6\B6.ovh	9
vehicles\FW_B6\B6_NL.ovh	1
vehicles\FW_Golf_V\Golf_V.ovh	8
vehicles\FW_Golf_V\Golf_V.ovh	8
vehicles\FW_Golf_V\Golf_V_NL.ovh	1
vehicles\FW_MB_C180W202\MB_C180W202.ovh	8
vehicles\FW_MB_C180W202\MB_C180W202.ovh	8
vehicles\FW_MB_C180W202\MB_C180W202_NL.ovh	1
vehicles\FW_MB_C180W202_TAXI\MB_C180W202_TAXI.ovh	2
vehicles\FW_AstraG\Astra.ovh	8
vehicles\FW_AstraG\Astra.ovh	8
vehicles\FW_AstraG\Astra_NL.ovh	1
vehicles\FW_Mondeo-Kombi\Mondeo.ovh	8
vehicles\FW_Mondeo-Kombi\Mondeo.ovh	8
vehicles\FW_Mondeo-Kombi\Mondeo_NL.ovh	1
[end]


[aigroup_depot]
Busses
Grundorf



[aigroup_depot_typgroup_2]
Vehicles\HB76_MAN_LionsCity_KI\MAN_NL263_AI.bus
242	MS-V 30
252	MS-V 35
264	MS-V 202
275	MS-V 204
[end]

[aigroup_2]
Regionalbahn

trains\BR_628_Doppeltraktion.zug
[end]



